/* バッターボックス画像 */
.game_chart_detail.batter.type_right {
  background-image: url(/portal/sports/baseball/img/bg_game-batter_right_v2.png);
}
.game_chart_detail.batter.type_left {
  background-image: url(/portal/sports/baseball/img/bg_game-batter_left_v2.png);
}

/* 球場画像 */
.game_chart_detail.field {
  background-image: url(/portal/sports/baseball/img/bg_game-ground_v2.png);
}

/* ホームラン画像 */
.game_chart_detail.hitball_homerun_center_wrp {
  background-image: url(/portal/sports/baseball/img/bg_homerun_c.png);
}
.game_chart_detail.hitball_homerun_right_wrp {
  background-image: url(/portal/sports/baseball/img/bg_homerun_r.png);
}
.game_chart_detail.hitball_homerun_left_wrp {
  background-image: url(/portal/sports/baseball/img/bg_homerun_l.png);
}

/* ホームランロゴ */
.game_chart_detail.hitball_homerun_wrp::before {
  position: absolute;
  content: "";
  left: 50%;
  bottom: 0;
  width: 100%;
  height: 120px;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  background-image: url(/portal/sports/baseball/img/bg_homerun_logo.png);
  background-size: auto 120px;
  background-position: center center;
  background-repeat: no-repeat;
  z-index: 20;
}
@media screen and (min-width: 540px) {
  .game_chart_detail.field.hitball_homerun_wrp::before {
    height: 150px;
    background-size: auto 150px;
  }
}

/* ストライクアウト */
.game_chart_strike {
  position: absolute;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: cover;
  top: 0;
  left: 0;
}

.game_chart_strike.strikeout {
  background-image: url(/portal/sports/baseball/img/bg_result_strikeout_v2.png);
}

/* ボール-カウント色 */
.game_chart_count .ball .on::after {
  background-color: #16b100;
}

/* 投打結果 */
.game_chart_icon_list {
  bottom: 12px;
}
.game_chart_detail.batter.type_left .game_chart_icon_list {
  right: calc((50% - (124px / 2)) / 2);
  -webkit-transform: translate(50%, 0);
  transform: translate(50%, 0);
}
.game_chart_detail.batter.type_right .game_chart_icon_list {
  right: auto;
  left: calc((50% - (124px / 2)) / 2);
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}

@media screen and (min-width: 540px) {
  .game_chart_icon_list {
    bottom: 22.5px;
  }
  .game_chart_detail.batter.type_left .game_chart_icon_list {
    right: calc((50% - (155px / 2)) / 2);
  }
  .game_chart_detail.batter.type_right .game_chart_icon_list {
    left: calc((50% - (155px / 2)) / 2);
  }
}

/* 打球系 */
.game_chart_result {
  z-index: 20;
}
.game_chart_detail_inner {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.game_chart_detail_box {
  height: 100%;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  z-index: 15;
}
.game_chart_detail_box svg path {
  stroke-width: 5px;
  opacity: 0.58;
}
.hitball_gorohit_wrp .game_chart_detail_box svg path,
.hitball_homerun_wrp .game_chart_detail_box svg path {
  stroke: #f00;
  opacity: 1;
}

.game_chart_detail.field .game_chart_detail_box {
  width: 300px;
  margin: 0 auto;
}
.game_chart_detail.field .game_chart_detail_svg {
  position: relative;
  width: 300px;
  height: 240px;
  z-index: 20;
}

@media screen and (min-width: 540px) {
  .game_chart_detail.field .game_chart_detail_box {
    width: 375px;
  }
  .game_chart_detail.field .game_chart_detail_svg {
    width: 375px;
    height: 300px;
  }
}

.hitball_homerun_wrp .game_chart_position_list li {
  background-color: rgba(125, 125, 125, 0.85);
}

.game_chart_position_list .first_base {
  top: auto;
  bottom: 21%;
  left: calc(50% + 67px);
  max-width: 5em;
  -webkit-transform: none;
  transform: none;
}
.game_chart_position_list .second_base {
  top: 65.5%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.game_chart_position_list .third_base {
  top: auto;
  bottom: 21%;
  left: auto;
  right: calc(50% + 67px);
  max-width: 5em;
  -webkit-transform: none;
  transform: none;
}

@media screen and (min-width: 540px) {
  .game_chart_position_list .first_base {
    left: calc(50% + 83px);
  }
  .game_chart_position_list .third_base {
    right: calc(50% + 83px);
  }
}

/* 守備位置 */
.game_chart_position_list li {
  font-size: 13px;
  background-color: rgba(255, 255, 255, 0.85);
  line-height: 1.2;
  padding: 2px 3px;
}
.game_chart_position_list .pitcher {
  top: 82.5%;
  left: 50%;
}
.game_chart_position_list .catcher {
  top: 94%;
  left: 50%;
}
.game_chart_position_list .first {
  top: 75%;
  left: calc(50% + 64px);
}
.game_chart_position_list .third {
  top: 75%;
  left: calc(50% - 64px);
}
.game_chart_position_list .second {
  top: 65.2%;
  left: calc(50% + 12px);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
.game_chart_position_list .short {
  top: 65.2%;
  left: auto;
  right: calc(50% + 12px);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
.game_chart_position_list .center {
  top: 54%;
  left: 50%;
}
.game_chart_position_list .right {
  top: 57.5%;
  left: calc(50% + 97px);
}
.game_chart_position_list .left {
  top: 57.5%;
  left: calc(50% - 97px);
}
@media screen and (min-width: 540px) {
  .game_chart_position_list li {
    font-size: 14px;
  }
  .game_chart_position_list .pitcher {
    top: 82%;
  }
  .game_chart_position_list .first {
    top: 76%;
    left: calc(50% + 79px);
  }
  .game_chart_position_list .third {
    top: 76%;
    left: calc(50% - 79px);
  }
  .game_chart_position_list .second {
    top: 68%;
    left: calc(50% + 18px);
  }
  .game_chart_position_list .short {
    top: 68%;
    left: auto;
    right: calc(50% + 18px);
  }
  .game_chart_position_list .center {
    top: 57%;
  }
  .game_chart_position_list .right {
    top: 61%;
    left: calc(50% + 106px);
  }
  .game_chart_position_list .left {
    top: 61%;
    left: calc(50% - 106px);
  }
}

/* コース別打撃 */
.game_chart_course_table td.hot1 {
  background-color: rgba(246, 68, 69, 0.74);
  color: #fff;
}
.game_chart_course_table td.cool1 {
  background-color: rgba(68, 101, 246, 0.74);
  color: #fff;
}

/* ヒットゾーン */
.game_chart_hit_zone li {
  font-weight: normal;
  font-size: 13px;
  color: #404040;
  background-color: rgba(255, 255, 255, 0.85);
  padding: 1px 3px;
}

.game_chart_hit_zone li:first-child {
  top: 67%;
  left: calc(50% - 113px);
}
.game_chart_hit_zone li:nth-child(2) {
  top: 61%;
  left: calc(50% - 60px);
}
.game_chart_hit_zone li:nth-child(3) {
  top: 58.5%;
  left: 50%;
}
.game_chart_hit_zone li:nth-child(4) {
  top: 61%;
  left: calc(50% + 60px);
}
.game_chart_hit_zone li:last-child {
  top: 67%;
  left: calc(50% + 113px);
}
@media screen and (min-width: 540px) {
  .game_chart_hit_zone li {
    font-size: 14px;
    padding: 2px 5px;
  }
  .game_chart_hit_zone li:first-child {
    top: 68%;
    left: calc(50% - 143px);
  }
  .game_chart_hit_zone li:nth-child(2) {
    top: 62%;
    left: calc(50% - 77px);
  }
  .game_chart_hit_zone li:nth-child(4) {
    top: 62%;
    left: calc(50% + 77px);
  }
  .game_chart_hit_zone li:last-child {
    top: 68%;
    left: calc(50% + 143px);
  }
}

/* 選手情報 */
.game_flash_player_name .game_flash_player_text {
  padding: 16px 8px 16px 40px;
}

/* 一球速報・メンバー表 */
.member-table__row {
  height: 54px;
}

.game_member_link__match-international {
  display: block;
  font-weight: bold;
  color: #0d7dd9;
  padding: 20px 0;
}

/*メンバータブ・メンバー表 */
.game_member_table tr {
  height: 54px;
}
.game_member_table thead tr {
  height: 30px;
}
.game_member_table tr td:nth-child(2) {
  width: 20%;
}
.game_member_table tr td:last-child {
  width: 53%;
}
/*予告先発*/
.game_flash_player_name {
  min-height: 60px;
}
